/*
 Theme Name:   furnilife Child
 Description:  furnilife Child Theme
 Author:       Chris Butler
 Template:     furnilife
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  furnilife
*/

/* Checkout Page
--------------------------------------------- */
#order_wcj_checkout_field_1_field label,
#e_deliverydate_field label {
    color: #363f4d;
    font-family: Rubik, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: 500;
}
#ship-to-different-address span {
    font-weight: 600;
}
.woocommerce-additional-fields__field-wrapper p:last-of-type {
    order: 1;
}
.woocommerce-additional-fields__field-wrapper p:first-of-type label {
    font-weight: 500;
    font-size: 1.2em;
}
.woocommerce-additional-fields__field-wrapper p:first-of-type {
    order: 2;
}
.woocommerce-additional-fields__field-wrapper {
    display: flex;
    flex-direction: column;
}
.header-container .logo {
    display: block;
}
.home-menu .wpb_wrapper {
    text-align: right;
}
.logo-sticky {
    display: none !important;
}
.box-container {
    overflow: visible !important;
}
body:not(.home) .header-container.header-2 {
    position: relative !important;
}
/* body:not(.home) .header img {
    filter: invert(1);
} */
body:not(.home) .header i,
body:not(.home) .header .fa-shopping-cart {
    color: #363f4d !important;
}
.widget_nav_menu h2 {
    margin-top: -5px !important;
}
.sub-menu {
    text-align: left;
}
.header-cart-icon,
.header-search,
.top-menu {
    display: inline-block;
    margin: 10px 0 !important;
}
.home-menu .wpb_wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 30px 0 0 0;
}
/* .shop_content > .container {
    display: flex;
    flex-wrap: wrap;
}
.shop_content > .container > .row {
    flex: 1;
}
.shop_content > .container > .row > .sidebar-shop {
    width: 100%;
} */

@media screen and (max-width: 991px) {
    .mobile-menu {
        background-color: transparent !important;
    }
    .home-menu .wpb_wrapper {
        justify-content: center;
    }
}
